Imagick::setImageOpacity
Imagick::setImagePage
The Imagick class
PHP Manual

# Imagick::setImageOrientation

(No version information available, might be only in CVS)

Imagick::setImageOrientation — Sets the image orientation.

### Description

bool Imagick::setImageOrientation ( int `$orientation` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image orientation.

### Parameters

`orientation`

  One of the orientation constants

### Return Values

Returns `TRUE` on success.

Imagick::setImageOpacity
Imagick::setImagePage
The Imagick class
PHP Manual